.version.alliances /* version checker */
{
	color: #00001D;
	background-color: #F3888B;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 994.9545086011801px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -147px;
	width: 0.01px;/* should not cover content below */
}

#u87
{
	z-index: 2;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u152
{
	z-index: 30;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u87_img,#u152_img
{
	padding-top: 24px;
	padding-bottom: 24px;
}

#pu87,#ppu96-4
{
	width: 0.01px;
}

#pu96-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 203px;
}

#u96-4
{
	z-index: 8;
	width: 150px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u155-4
{
	z-index: 36;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	color: #FBB03B;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu101-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 609px;
}

#u101-4
{
	z-index: 12;
	width: 150px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u156-4
{
	z-index: 40;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u93-4
{
	z-index: 4;
	width: 150px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 810px;
}

#u102-4
{
	z-index: 16;
	width: 150px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u103-4
{
	z-index: 20;
	width: 144px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

#u154-4
{
	z-index: 32;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	color: #FBB03B;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 810px;
}

#u157-4
{
	z-index: 44;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	color: #FBB03B;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u158-4
{
	z-index: 48;
	width: 144px;
	min-height: 18px;
	background-color: transparent;
	color: #FBB03B;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

#u176
{
	z-index: 52;
	width: 150px;
	height: 8px;
	background-color: #F15A24;
	margin-left: 609px;
	margin-top: 1px;
	position: relative;
}

#u105
{
	z-index: 24;
	height: 1px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u105-bw
{
	z-index: 24;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 1px;
}

#u568-4
{
	z-index: 53;
	width: 809px;
	min-height: 55px;
	background-color: transparent;
	text-align: center;
	font-size: 72px;
	line-height: 86px;
	margin-left: 45px;
	margin-top: 219px;
	position: relative;
}

#u306
{
	z-index: 25;
	min-height: 26px;
	padding-bottom: 178px;
}

#u306_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u307-4
{
	z-index: 26;
	width: 960px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 101px;
}

#u306-bw
{
	z-index: 25;
	min-height: 26px;
	margin-top: 471px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 113px;
}

